/*
Theme: Latem Child
File: landing-page.css
Description: Custom CSS for specific landing pages.
Author: Waxlyric
Version: 1.0
Last Updated: 28 May 2026
*/

html {
    scroll-behavior: smooth;
}
.frontpage-toprow.landing-page.top-row h1 {
	font-size: 4em;
}
.frontpage-toprow.landing-page.top-row .btn-1 {
	margin-right: 25px;
}
.frontpage-toprow.landing-page.top-row .uavc-list-content {
	width: 75%;
}
.two-columns .uavc-list {
    column-count: 2;
    column-gap: 40px;
    width: 90%;
    margin: 0 auto !important;
}
.uavc-list-icon.two-columns ul:last-child {
    margin: 0 auto !important;
}
.two-columns .uavc-list li {
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    margin-bottom: 20px;
}
.two-columns .uavc-list li:last-child {
    margin-bottom: 0;
}
.steps-container.timeline .process-image:before {
    left: -75px;
    top: 50%;
    transform: translatey(-50%);
    width: 60px;
    height: 60px;
    line-height: 55px;
    font-size: 30px;
    display: none !important;
}
.steps-container.timeline .vc_column-inner {
    padding: 30px 20px !important;
}
.steps-container.footer-cta .vc_column-inner > .wpb_wrapper {
    display: block;
    text-align: center;
}
.steps-container.footer-cta .btn-1 {
    margin-right: 25px;
}
.steps-container.responsive,
.steps-container.timeline {
    padding: 0 0 0 20px !important;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, 
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img,
.landing-page-slideshow,
.landing-page-slideshow img {
    border-radius: 25px;
}
.lead-form .wpcf7-submit {
	margin-top: 35px;
	width: 65%;
	border-radius: 25px;
	font-size: 1em !important;
}
.lead-form .wpcf7-spinner {
    display: block;
}
.why-apply .choose-image img {
    max-height: 200px !important;
}

/* XXL */
@media (min-width: 1200px) {
	.hide-desktop {
		display: none !important;
	}
}

/* Extra large */
@media (max-width: 1199px) and (min-width: 768px) {
	.hide-tablet {
		display: none !important;
	}
	.frontpage-toprow.landing-page.top-row .vc_col-sm-8 {
        width: 100%;
    }
}

@media (max-width: 1199px) {
	.steps-container.footer-cta .wpb_column {
        width: 95% !important;
        margin: 0 auto;
    }
 	.steps-container.responsive,
 	.steps-container.timeline {
    	margin-left: 0 !important;
    	margin: 0 auto !important;
    	padding: 0 0 0 0 !important;
	}
}

/* Large devices */
@media (max-width: 991px) {
	.two-columns .uavc-list {
    	column-count: 1;
    	width: 100%;
    	margin: 0 auto !important;
	}
	.steps-container .timeline {
		margin-botom: 0;
	}
	.steps-container.timeline .process-image:before {
    	left: -60px;
	}
	.steps-container.timeline .vc_column-inner {
    	padding: 30px 20px !important;
	}
	.steps-container.footer-cta .wpb_column {
        width: 95% !important;
        margin: 0 auto;
    }
}

/* Medium devices */
@media (max-width: 767px) {
	.frontpage-toprow.landing-page.top-row h1 {
		font-size: 3.25em !important;
	}
	.frontpage-toprow.landing-page.top-row .uavc-list-content {
		width: 100%;
	}
	.steps-container.responsive .wpb_column {
		width: 100% !important;
    }
	.two-columns .uavc-list {
    	column-count: 1;
    	width: 100%;
    	margin: 0 auto !important;
	}
	.landing-page .uavc-list-desc {
    	font-size: 18px !important;
    	line-height: 25px !important;
	}
	.steps-container.timeline .wpb_column {
        width: 100% !important;
    }
    .steps-container.timeline .process-image:before {
    	left: -85px;
	}
	.steps-container.timeline .vc_column-inner {
    	padding: 30px 20px !important;
	}
	.steps-container.footer-cta .wpb_column {
        width: 95% !important;
        margin: 0 auto;
    }
 	.steps-container.responsive,
 	.steps-container.timeline {
    	margin-left: -32.5px !important;
    	margin-right: -32.5px !important;
		padding: 0 0 0 0 !important;
	}
	.lead-form .wpcf7-submit {
		width: 100%;
	}
}

/* Small devices */
@media (max-width: 575px) {
	.hide-mobile {
		display: none !important;
	}
	.frontpage-toprow.landing-page.top-row h1 {
		font-size: 2.75em !important;
	}
	.frontpage-toprow.landing-page.top-row .btn-1 {
		margin-right: 0;
	}
	.steps-container.responsive .vc_column-inner {
    	padding: 20px 15px !important;
	}
	.steps-container.footer-cta .btn-1 {
    	margin-right: 0;
	}
}